cURL
curl --request GET \
--url https://app.teable.ai/api/table/%7BtableId%7D/plugin-panel/%7BpluginPanelId%7D/plugin/%7BpluginInstallId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"baseId": "<string>",
"name": "<string>",
"tableId": "<string>",
"pluginId": "<string>",
"pluginInstallId": "<string>",
"storage": {}
}plugin-panel
Get table plugin panel plugin
Get a plugin in plugin panel
GET
/
table
/
{tableId}
/
plugin-panel
/
{pluginPanelId}
/
plugin
/
{pluginInstallId}
cURL
curl --request GET \
--url https://app.teable.ai/api/table/%7BtableId%7D/plugin-panel/%7BpluginPanelId%7D/plugin/%7BpluginInstallId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"baseId": "<string>",
"name": "<string>",
"tableId": "<string>",
"pluginId": "<string>",
"pluginInstallId": "<string>",
"storage": {}
}授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
最后修改于 2026年3月5日
此页面对您有帮助吗?
⌘I

